jwillyf

P3D installation

Recommended Posts

This is just to tag a problem I had with installing the Falcon to P3D. My version is P3D v4, but trying to install to this radio button led to no preview of the plane when chosen after starting up P3D.

After some dialogue Technical support suggested using the P3D v3 option, and strangely, the plane installed normally and seems to be operating correctly.

I have double checked the version of P3D I am using and it is definitely the most up to date version of P3Dv4.

I have no explanation but offer up my experience if others are experiencing similar problems.

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

2 hours ago, jwillyf said:

This is just to tag a problem I had with installing the Falcon to P3D. My version is P3D v4, but trying to install to this radio button led to no preview of the plane when chosen after starting up P3D.

After some dialogue Technical support suggested using the P3D v3 option, and strangely, the plane installed normally and seems to be operating correctly.

I have double checked the version of P3D I am using and it is definitely the most up to date version of P3Dv4.

I have no explanation but offer up my experience if others are experiencing similar problems.

I sorry but I don't know what you mean by "install to this radio button".  I am not having a problem with the Falcon50 in P3Dv4.5, and have not seen any reports about Falcon install problems. Do note you have to have the latest versions of the REX WX Radar and GTN750s if you are using those addons. Both of those addons were updated for P3Dv4.5.

Al

Share this post


Link to post
Share on other sites
Posted (edited)

When installing the Falcon, there is the option to install on  P3D v3 or v4, each having a button on which to click to select one or the other. it didn't install on v4 but did on v3.

I have since discovered that I was operating v3 even though I had thought I had updated to v4. It seems that in my case the update to v4, although appearing to run normally, for some reason was not installing. So the Falcon was installing correctly in my v3.

Hope that makes sense

Edited by jwillyf

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now